/* 
.navbar-nav li {
  margin: 0 7px;
}

.navbar-nav .nav-link {
  font-size: 10px;
  font-weight: 700;
  font-family: "DM Sans", sans-serif;
}

.navbar-nav .nav-link:hover {
  color: #85a6a6 !important;
}

.navbar-nav .nav-link.active {
  color: #85a6a6 !important;
}

.navbar-scrolled {
  background: black;
  padding: 15px;
} */

#header {
  background: white;
  transition: all 0.5s;
  z-index: 997;
  /* padding: 5px 0; */
}

.header-scrolled {
  background: #fff !important;
}

.header-scrolled .navbar .active {
  color: #85a6a6 !important;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  /* padding: 10px 0 10px 20px; */
  padding: 10px 0 10px 50px;
  font-family: "DM Sans", sans-serif;
  font-size: 16px;
  font-weight: 600;
  color: #28241f;
  white-space: nowrap;
  transition: 0.3s;
  text-decoration: none;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  margin-left: 5px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover > a {
  color: #85a6a6;
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  /* left: 18px; */
  right: 18px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  /* box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25); */
  transition: 0.3s;
  border-radius: 0 0 4px 4px;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 12px;
  text-transform: none;
  font-weight: 600;
  color: #28241f !important;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover > a {
  color: #85a6a6;
}

.navbar .dropdown:hover > ul {
  opacity: 1;
  top: 163%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  /* left: calc(100% - 30px); */
  right: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover > ul {
  opacity: 1;
  top: 0;
  /* left: 100%; */
  right: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    /* left: -90%; */
    right: -90%;
  }

  .navbar .dropdown .dropdown:hover > ul {
    /* left: -100%; */
    right: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #2F4F4F;
  font-size: 28px;
  cursor: pointer;
  display: none;
  transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(32, 38, 34, 0.9);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  border-radius: 6px;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #37423b;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover > a {
  color: #85a6a6;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover > a {
  color: #5fcf80;
}

.navbar-mobile .dropdown > .dropdown-active {
  display: block;
}

.carousel-inner-first-carousel {
  position: relative;
  background-image: url("../img/AdobeStock_355212487.jpeg\ \(1\).jpg");
  background-repeat: no-repeat;
  background-size: cover;
  height: 135vh;
  z-index: 1;
  padding: 18rem 10px;
}

.carousel-inner-first-carousel::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  /* background-color: rgba(125, 158, 158, 1); */
  mix-blend-mode: Luminosity;
  z-index: -1;
}

.video-background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: -1;
}

.video-background video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* Overlay to Improve Readability */
.video-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  /* Adjust opacity if needed */
  z-index: -1;
}

/* Ensure Text Appears Over the Video */
.hero {
  position: relative;
  z-index: 1;
  height: 135vh;
}

.privacy-hero {
  height: 78vh;
  background: url(/finexpert/assets/img/privacy.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}

/* .hero { */
/* background: url(/assets/img/hero-1.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat; */
/* min-height: 100vh; */
/* } */

/* .home-header {
  position: relative;
  background-image: url(/assets/img/hero.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 100vh;
  margin-bottom: 100px;
}

.home-header::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(133, 166, 166, 0.87);
   mix-blend-mode: Luminosity;
} */

/* .portfolio-img-card::before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  mix-blend-mode: Luminosity;
} */

.portfolio-card {
  position: relative;
  overflow: hidden;
}

.image-wrapper {
  position: relative;
  border-radius: 10px;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  /* background-color: rgba(0, 35, 40, 0.85); */
  background-color: #00251feb;
  color: white;
  display: flex;
  align-items: last baseline;
  padding: 20px;
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
  border-radius: 10px;
}

.overlay-content h5 {
  font-family: "Wix Madefor Display", sans-serif;
  font-size: 28px;
  font-weight: 600;
  margin-bottom: 10px;
}

.overlay-content p {
  font-size: 14px;
  margin-bottom: 10px;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.overlay-content .icon {
  font-size: 20px;
}

.portfolio-card:hover .overlay {
  opacity: 1;
}

.hero-heading {
  font-family: "Wix Madefor Display", sans-serif;
  font-size: 91px;
  font-weight: 600;
}

.hero-heading-2 {
  font-family: "Wix Madefor Display", sans-serif;
  font-size: 75px;
  font-weight: 600;
}

.hero-heading-3 {
  font-size: 56px;
  font-family: "Wix Madefor Display", sans-serif;
  font-weight: 600;
}

.main-heading {
  font-family: "Wix Madefor Display", sans-serif;
  font-size: 40px;
  font-weight: 600;
}

.heading {
  font-family: "Wix Madefor Display", sans-serif;
  font-size: 23px;
  font-weight: 600;
}

.subheading {
  font-family: "Wix Madefor Display", sans-serif;
  font-size: 18px;
  font-weight: 600;
}

.description {
  font-family: "DM Sans", sans-serif;
  font-size: 17px;
  font-weight: 500;
}

.subdescription {
  font-size: 15px;
  font-weight: 500;
  font-family: "DM Sans", sans-serif;
  letter-spacing: 12px;
}

.testimonial_box-text p {
  font-family: "DM Sans", sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.7em;
}

.experience {
  position: absolute;
  top: -80px;
}

.txt-ellipses {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
}

.learn-btn {
  font-family: "DM Sans", sans-serif;
  font-size: 17px;
  /* font-size: 1.5rem; */
  font-weight: 600;
  color: rgb(255, 255, 255);
  /* padding: 13px 35px; */
  /* padding: 1rem 1.5rem !important; */
  border-radius: 50px;
  background: rgb(47, 79, 79);
}

.btn-padding {
  padding: 1.3rem 1.9rem;
}

.learn-btn:hover {
  background: rgb(47, 79, 79);
  color: white;
}

.send-message-btn {
  font-family: "DM Sans", sans-serif;
  font-size: 15px;
  font-weight: 600;
  color: rgb(255, 255, 255);
  padding: 13px 35px;
  border-radius: 50px;
  background: #85a6a6;
}

.readmore-btn {
  border: 1px solid #2f4f4f;
  border-radius: 30px 30px 30px 30px;
  color: #2f4f4f;
}

.readmore-btn:hover {
  background: #2f4f4f;
  color: #fff;
}

.digitize-data {
  padding: 6px 15px;
  background: rgb(47, 79, 79);
}

.digitize-data:hover {
  color: white;
  padding: 6px 15px;
  background: rgb(47, 79, 79);
}

.section-padding-top {
  padding: 10rem 10px;
}

.services-section {
  background: #f5f7f6;
}

.slider {
  overflow: hidden;
  position: relative;
  width: 100%;
}

.slider img {
  object-fit: contain;
}

.slide-track {
  display: flex;
  width: calc(250px * 14 * 2);
  /* (Image width) * (number of slides) * 2 */
  animation: scroll 40s linear infinite;
}

.slide {
  flex: 0 0 auto;
}

@keyframes scroll {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-50%);
  }
}

#footer {
  background: rgb(22, 56, 56);
}

#footer li {
  margin-top: 7px;
}

@media (max-width: 768px) {
  .navbar {
    background: white;
  }

  .hero-heading {
    font-size: 40px;
  }

  .description {
    font-size: 15px;
  }
}

.team-rounded {
  border-radius: 10px 0 0 10px;
  width: auto;
  height:474px;
}
@media (max-width: 2732px){
  .privacy-hero{
    height: 72vh;
  }
}

@media (max-width: 2560px){
  .privacy-hero{
    height:56vh;
  }
}
@media (max-width: 576px) {
  .hero-heading {
    font-size: 30px;
  }

  .team-rounded {
    border-radius: 10px;
    width: 100%;
    height:100%;
  }

  .privacy-hero {
    background-size: cover;
    height: 60vh;
  }

  .hero-heading-2 {
    font-size: 30px;
  }

  .hero-heading-3 {
    font-size: 40px;
  }

  .description {
    font-size: 15px;
  }

  .btn {
    font-size: 17px;
  }

  .main-heading {
    font-size: 28px;
  }

  .hero {
    height: 100vh !important;
  }

  .carousel-item {
    height: 100vh !important;
  }

  .digitize-data {
    padding: 6px 13px;
  }
}

.icon-hover-effect:hover {
  rotate: 360deg !important;
  transition: all 0.1s;
}

.testimonial-section {
  /* background: linear-gradient(272.45deg, rgba(0, 0, 0, 0) 23.25%, #2F4F4F 66.7%), url(/assets/img/testimonial-section.jpg), #000 !important; */
  background: linear-gradient(86deg, #2f4f4f 56%, #ffffff00 100%),
    url(/assets/img/testimonial-section.jpg), #000 !important;
  background-size: contain !important;
  /* background-position-x: right !important; */
  background-repeat: no-repeat !important;
  background-position: right !important;
}

.arrow-right {
  content: "\f135";
  font-family: "bootstrap-icons";
  transform: rotate(45deg);
  font-size: 300px;
  color: transparent;
  -webkit-text-stroke: 1px #355454;
}

.arrow-right::before {
  transform: rotate(-45deg);
  width: auto;
  line-height: 1;
  /* position: absolute; */
  /* top: -138px; */
  /* left: -356px; */
}

.darkgreen-bg {
  background: #163838;
}

.normalgreen-bg {
  background: #85a6a6;
}

.darkgreen-txtcolor {
  color: #2f4f4f;
}

.green-bg {
  background: #6d8e8e;
}

.light-bg {
  background: #f2f4f3;
}

.green-txtcolor {
  color: #000;
}

.testimonial-txtcolor {
  color: #d1d0d0;
}

.testimonial-user-txtcolor {
  color: #85a6a6;
}

.testimonial_box-job p {
  color: #d1d0d0;
}

.grey-txtcolor {
  color: #acb3b3;
}

.call-heading {
  font-size: 30px;
  font-family: "Wix Madefor Display", sans-serif;
  font-weight: 700;
}

.footer-heading {
  font-size: 25px;
  font-family: "Wix Madefor Display", sans-serif;
  font-weight: 600;
}

.location-description {
  font-size: 19px;
  font-family: "DM Sans", sans-serif;
  font-weight: 700;
}

@media (min-width: 1422.22px) {
  .experience {
    top: -90px;
    left: -17px;
    width: 50% !important;
  }
}